Subject: Fw: HI

From: Andy Newman <[email-masked]>
Date: Sun, 3 Oct 2010 17:09:19 -0700 (PDT)

----- Forwarded Message ----
From: Andy Newman <[email-masked]>
Sent: Fri, October 1, 2010 10:05:11 PM
Subject: HI

I will be happy to work this deal out with you if you have a corporate or 
personal Bank Account and if you are capable to keep TOP SECRET. As i have 
business proposal for you please open the attachment file for more information, 
I looked forward to receive your prompt reply to [email-masked]  i 
will send you the full detail on how to transfer the total money to your bank 
account. 

Regards 
Andy Newman